Loading...
Searching...
No Matches
source.h File Reference
`#include <gnuradio/audio/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for gr-audio/include/gnuradio/audio/source.h:

Go to the source code of this file.

## Classes

class | gr::audio::source
| Creates a source from an audio device. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::audio